ƒLoW Jul 2, 2013 @ 5:28pm
L4duncut is not working!!
Can u explain why is it not working on l4d2 when it got a new installation?????
Showing 1-15 of 35 comments
< >
"==Drakon==" Jul 2, 2013 @ 8:15pm 
same here after new patch nothing works anymore, without that blood and gore its so ♥♥♥♥ing lame
LeroyHotdogsZanzibar Jul 2, 2013 @ 9:26pm 
Ditto

if anyone hears of a l4uncut update or at least a fix post it here, got a few friends who've mentioned the same issue
Cow Jul 2, 2013 @ 11:16pm 
Sadface.jpg
DarylAndMerle Jul 2, 2013 @ 11:38pm 
Yeah the update seems to have either messed up or made a few things need updates. Last i checked official dedicated and best available dedicated servers are not working either and a few peoples screens have messed up (Hazy, pixelated, flashy, blurry). Steam should have it fixed soon, i hope.
InferiorBeing Jul 3, 2013 @ 3:02am 
I usually don´t care much about Gore, in games, but the Cut version of L4D 1+2 just seem so plain wrong... xD" But I guess after some time the patch will become an update and it will work again, I hope.
Agret Jul 3, 2013 @ 4:52am 
The engine has been changed to support Linux in the new version and so they need new offsets for left4uncut, need to wait for someone to release an update.
ƒLoW Jul 3, 2013 @ 4:53pm 
So.. what is teh lastest version so far in l4duncut??
Ƥām ÅnďèŗšòŅ Jul 3, 2013 @ 5:02pm 
the update broke metamod and sourcemod so it ♥♥♥♥ed up alot of ♥♥♥♥ with servers
Agret Jul 4, 2013 @ 7:40am 
Originally posted by Darkness:
So.. what is teh lastest version so far in l4duncut??
It worked on the version before this latest steampipe/linux one
"==Drakon==" Jul 4, 2013 @ 11:35am 
Originally posted by Agret:
The engine has been changed to support Linux in the new version and so they need new offsets for left4uncut, need to wait for someone to release an update.
If that is true someone should try if Left4Uncut still works with Left 4 Dead 1 if so than we would know that l4d2 has been changed, sadly i dont have l4d1 so hopefully someone can try it out here.
The Dark Resistor Jul 4, 2013 @ 2:26pm 
Originally posted by Eiji:
Originally posted by Agret:
The engine has been changed to support Linux in the new version and so they need new offsets for left4uncut, need to wait for someone to release an update.
If that is true someone should try if Left4Uncut still works with Left 4 Dead 1 if so than we would know that l4d2 has been changed, sadly i dont have l4d1 so hopefully someone can try it out here.

Left 4 Dead (1) still working fine with uncut "launcher". It really is the new update which messed it up for L4D2.
"==Drakon==" Jul 4, 2013 @ 2:40pm 
Thx @hpmisterman now we know more hopefully someone with enough knowledge can find the new offset and update it, i would do it but i dont know how, maybe with "CheatEngine" ? becuase what that programm does is just changing a value in the memory.
Last edited by "==Drakon=="; Jul 4, 2013 @ 2:41pm
The Dark Resistor Jul 5, 2013 @ 11:04am 
CheatEngine sounds good, but I am neither familiar with that program (last time I used it was like 5 years ago for some tower defense ♥♥♥♥ ^^) nor with programming itself.

But maybe we could use it as a "workaround" to do what the uncut patch did, until someone updates it.

Does someone exactly know which value has to be changed? I only heard of changing a number in the l4d2 files (sthg like 510 to 550 or so), but that never worked for me.
lipnox88 Jul 5, 2013 @ 5:01pm 
I dont see why a game this old still needs to be updated, stuff like this happens and people will stop buying the brand because of it.
`BioHazard™ ☣ Jul 6, 2013 @ 12:55am 
I have the same issue as well, this is ♥♥♥♥ed. My mods don't work either. All the textures, weapons, etc that made the game 100 times better doesn't show. It shows in addons and the folder but not in-game. :|
Showing 1-15 of 35 comments
< >
Per page: 15 30 50
Date Posted: Jul 2, 2013 @ 5:28pm
Posts: 35